if [ "$(tty)" = "/dev/tty1" ]; then
    export $(gnome-keyring-daemon --start)
    export XDG_CURRENT_DESKTOP=Unity
    export GTK_USE_PORTAL=1
    export QT_QPA_PLATFORM=wayland
    
    dbus-launch --sh-syntax --exit-with-session sway &> /dev/null
    exit
else
    neofetch
fi
